You can skip this in seconds

Click here to continue

Download Now!

Captra v5.0 Wireless WAN (PocketPC) 5.0

Captra v5.0 Wireless WAN (PocketPC) 5.0

Captra v5.0 Wireless WAN (PocketPC) Publisher's Description

Although flowing your data into QuickBooks is simple, the options available today can get quite sophisticated. With routers, DSL, Cable Modems, firewalls, internet security software, virus protections, proxy servers and more, you can just imagine how complicated it can get.

Captra v5.0 with this optional module supports it all. You achieve the most flexibility and tremendous performance as Captra uses TCP/IP technology to communicate between the handheld and the host. This IP Sync feature enables synchronization over Wireless LAN, WAN using GPRS-CDMA IP data networks and through the Internet/Intranet.

Captra v5.0 supports local/cradle, modem, wireless LAN and IP sync over wired Local Area Networks and through the Internet. Previous versions of Captra only supported local synchronization through a cradle. In addition, with the purchase of the new Captra Wireless WAN option, customers can also synchronize their QuickBooks data on the handheld PDA into their remote QuickBooks PC/server (could be your local PC with a static IP address connected to the internet using DSL or Cable modems. This enables customers to use cell phone packet networks like GSM/GPRS (General Packet Radio Service) to transmit their Invoices, Estimates, Inventory Counts and other QuickBooks/Captra v5.0 data over the Internet. For example, in the USA and Canada, current Captra v5.0 customers are using AT&T and T-Mobile service providers along with Symbol PDT 8137 and PPT 2837 devices.

THERE is no additional software to download to the device. This feature is managed through a registration/license key system. Customers who purchase Captra version 5.0 will be able to add this functionality to their existing PDAs.

NOTE: Although Captra no longer uses Activesync technology to synchronize PPC devices, it uses Activesync as a conduit to establish an IP connection with the PC host. For PPC 2002 devices, Activesync must be at version 3.5 or later. For PPC 2003 devices, Activesync must be at version 3.7 or later. We recommend 3.7 or later for all versions of PocketPC.

Look for Similar Items by Category

Feedback

Popular Downloads